#fw-section-featured-collection-0 {
--font-heading-scale: 0.97;
--font-body-scale: 1.21;
}
#fw-section-featured-collection-0 {
--color-primary: #855b32;
--color-primary-rgb: 133, 91, 50;
--color-background: #b0976e;
--color-background-rgb: 176, 151, 110;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #e8422a;
--color-on-primary-rgb: 232, 66, 42;
--color-product-image-background: #ffffff;
--color-background-brightness: 154;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #855b32;
--primary-btn-text: #e8422a;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-footer {
--color-primary: #4f3b1b;
--color-primary-rgb: 79, 59, 27;
--color-background: #855b32;
--color-background-rgb: 133, 91, 50;
--color-on-background: #e8422a;
--color-on-background-rgb: 232, 66, 42;
--color-on-primary: #090707;
--color-on-primary-rgb: 9, 7, 7;
--color-product-image-background: #e8422a;
--color-background-brightness: 99;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #4f3b1b;
--primary-btn-text: #090707;
--primary-btn-border-color: #e8422a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e8422a;
--secondary-btn-border-color: #e8422a;

}

#fw-section-header {
--color-primary: #fffbf6;
--color-primary-rgb: 255, 251, 246;
--color-background: #efba62;
--color-background-rgb: 239, 186, 98;
--color-on-background: #090707;
--color-on-background-rgb: 9, 7, 7;
--color-on-primary: #e8422a;
--color-on-primary-rgb: 232, 66, 42;
--color-product-image-background: #090707;
--color-background-brightness: 192;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fffbf6;
--primary-btn-text: #e8422a;
--primary-btn-border-color: #090707;
--secondary-btn-bg: transparent;
--secondary-btn-text: #090707;
--secondary-btn-border-color: #090707;

}